<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Ham</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="libs/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
    <script src="scripts/script.js"></script>
</head>
<body>
    <header class="main-header">
        <div class="main-header-wrap">
            <div class="container">
                <div class="navbar">
                    <a href="#" class="logo clearfix">
                        <div class="logo-img icon"></div>
                        <p class="logo-title">the <span class="text-green"><b>Ham</b></span></p>
                    </a>
                    <div class="flex">
                        <ul class="nav-main-menu">
                            <li class="main-menu-link"><a href="#">Home</a></li>
                            <li class="main-menu-link"><a href="#">About</a></li>
                            <li class="main-menu-link"><a href="#">Skills</a></li>
                            <li class="main-menu-link"><a href="#">Service</a></li>
                            <li class="main-menu-link"><a href="#">Work</a></li>
                            <li class="main-menu-link"><a href="#">Testimonial</a></li>
                            <li class="main-menu-link"><a href="#">Blog</a></li>
                            <li class="main-menu-link"><a href="#">Team</a></li>
                            <li class="main-menu-link"><a href="#">Contact</a></li>
                        </ul>
                        <div class="search">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="home-block">
            <div class="home-block-content">
                <div class="home-block-text">
                    <p>The Ham is <span class="text-green">Wordpress theme</span></p>
                    <h1 class="home-block-title">We are creative</h1>
                    <p class="subtitle">Just Buy And Enjoy These Awesome Features</p>
                </div>
                <div class="home-block-buttons">
                    <button class="btn explore-btn">Explore now</button>
                    <button class="btn purchase-btn">Purchase now</button>
                </div>
            </div>
        </div>
    </header>

    <section class="options-section">
        <div class="option-card">
            <div class="icon option-icon1"></div>
            <h3 class="text-green">Different theme option</h3>
        </div>
        <div class="option-card">
            <div class="icon option-icon2"></div>
            <h3>Fully customizable</h3>
        </div>
        <div class="option-card">
            <div class="icon option-icon3"></div>
            <h3 class="text-green">Unlimited support</h3>
        </div>
        <div class="option-card">
            <div class="icon option-icon4"></div>
            <h3>Responsive all device</h3>
        </div>
    </section>

    <section class="services-section">
        <div class="container">
            <h2 class="section-header">Our Services</h2>
            <div class="separator"></div>
            <ul class="services-tabs">
                <li class="tab-title">
                    <a href="#" class="tab-title-link active">Design</a>
                </li>
                <li class="tab-title">
                    <a href="#" class="tab-title-link">Graphic Design</a>
                </li>
                <li class="tab-title">
                    <a href="#" class="tab-title-link">Online Support</a>
                </li>
                <li class="tab-title">
                    <a href="#" class="tab-title-link">App Design</a>
                </li>
                <li class="tab-title">
                    <a href="#" class="tab-title-link">Online Marketing</a>
                </li>
                <li class="tab-title">
                    <a href="#" class="tab-title-link">Seo Service</a>
                </li>
            </ul>
            <div class="services-info">
                <div class="tab-content active" data-index="0">
                    <img src="assets/additional_img/services_web_design.png" alt="Picture" class="tabs-img">
                    <p class="tabs-panel">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                        in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                        amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="tab-content" data-index="1">
                    <img src="assets/additional_img/services_graph_design.png" alt="Picture" class="tabs-img">
                    <p class="tabs-panel">Ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                        in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                        amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="tab-content" data-index="2">
                    <img src="assets/additional_img/services_online_support.png" alt="Picture" class="tabs-img">
                    <p class="tabs-panel">Dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                        in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                        amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="tab-content" data-index="3">
                    <img src="assets/additional_img/services_app_design.png" alt="Picture" class="tabs-img">
                    <p class="tabs-panel">Sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                        in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                        amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="tab-content" data-index="4">
                    <img src="assets/additional_img/services_online_market.png" alt="Picture" class="tabs-img">
                    <p class="tabs-panel">Amet, consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                        in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                        amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="tab-content" data-index="5">
                    <img src="assets/additional_img/services_seo.png" alt="Picture" class="tabs-img">
                    <p class="tabs-panel">Consectetur adipisicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                        eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                        in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                        amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
        </div>
    </section>

    <section class="purchase-section">
        <div class="container">
            <h1 class="purchase-title">Everything is ready. Just buy and install now</h1>
            <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <button class="btn purchase-section-btn">Purchase now</button>
        </div>
    </section>

    <section class="work-section">
        <div class="container">
            <h2 class="section-header">Our Amazing Work</h2>
            <div class="separator"></div>
            <ul class="work-tabs">
                <li data-filter=".all" class="work-tab-title selected">All</li>
                <li data-filter=".graphic" class="work-tab-title">Graphic Design</li>
                <li data-filter=".web" class="work-tab-title">Web Design</li>
                <li data-filter=".landing" class="work-tab-title">Landing Pages</li>
                <li data-filter=".wordpress" class="work-tab-title">Wordpress</li>
            </ul>
            <div class="work-section-gallery">
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design1.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block web all">
                    <div class="rotate">
                        <img src="assets/web_design/web-design1.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block landing all">
                    <div class="rotate">
                        <img src="assets/landing_page/landing-page1.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Landing Pages</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress1.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block web all">
                    <div class="rotate">
                        <img src="assets/web_design/web-design2.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress9.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block landing all">
                    <div class="rotate">
                        <img src="assets/landing_page/landing-page2.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Landing Pages</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block web all">
                    <div class="rotate">
                        <img src="assets/web_design/web-design3.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design9.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress2.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress3.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress4.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design10.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design11.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block web all">
                    <div class="rotate">
                        <img src="assets/web_design/web-design4.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress10.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design2.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design12.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design3.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block web all">
                    <div class="rotate">
                        <img src="assets/web_design/web-design5.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block web all">
                    <div class="rotate">
                        <img src="assets/web_design/web-design6.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block landing all">
                    <div class="rotate">
                        <img src="assets/landing_page/landing-page7.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Landing Pages</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design4.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block landing all">
                    <div class="rotate">
                        <img src="assets/landing_page/landing-page6.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Landing Pages</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress8.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress7.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block web all">
                    <div class="rotate">
                        <img src="assets/web_design/web-design7.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Web Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design5.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress6.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block wordpress all">
                    <div class="rotate">
                        <img src="assets/wordpress/wordpress5.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Wordpress</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block landing all">
                    <div class="rotate">
                        <img src="assets/landing_page/landing-page3.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Landing Pages</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design6.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design7.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block landing all">
                    <div class="rotate">
                        <img src="assets/landing_page/landing-page5.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Landing Pages</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block landing all">
                    <div class="rotate">
                        <img src="assets/landing_page/landing-page4.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Landing Pages</span>
                        </div>
                    </div>
                </div>
                <div class="gallery-block graphic all">
                    <div class="rotate">
                        <img src="assets/graphic_design/graphic-design8.jpg" alt="Picture" class="gallery-pic">
                        <div class="block-hide back">
                            <div class="block-hide-icon">
                                <i class="fa fa-link fa-flip-vertical" aria-hidden="true"></i>
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <h4 class="block-hide-title text-green">Creative design</h4>
                            <span class="block-hide-text">Graphic Design</span>
                        </div>
                    </div>
                </div>
            </div>
            <button id="work-section-btn" class="load-btn"><i class="fa fa-plus" aria-hidden="true"></i>Load more</button>
        </div>
    </section>

    <section class="news-section">
        <div class="container">
            <h2 class="section-header">Breaking News</h2>
            <div class="separator"></div>
            <div class="news-cards">
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/1.png" alt="Picture">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/2.png" alt="Picture">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/3.png" alt="Picture">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/4.png" alt="pic">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/5.png" alt="Picture">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/6.png" alt="Picture">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/7.png" alt="Picture">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-card">
                    <img src="assets/additional_img/News/8.png" alt="Picture">
                    <span class="date">12<br>Feb</span>
                    <div class="news-card-info">
                        <h3 class="card-header">Amazing Blog Post</h3>
                        <span class="author">By admin &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; 2 comment</span>
                    </div>
                </a>
            </div>
        </div>
    </section>

    <section class="feedback-section">
        <div class="container">
            <h2 class="section-header">What People Say About theHam</h2>
            <div class="separator"></div>
            <div class="icon quotes"></div>

            <div class="slider-container">
                <div class="slider-item active">
                    <p class="feedback-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio
                        nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non
                        dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <h4 class="feedback-author text-green">George Mitchell<br>
                        <span class="feedback-author-branch">SEO specialist</span></h4>
                    <div class="round"></div>
                </div>
                <div class="slider-item">
                    <p class="feedback-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium, asperiores, aut
                        cupiditate deserunt dignissimos error ex itaque maiores provident repellat repudiandae tempore voluptatibus. Error
                        est id inventore iusto libero minus nam, nemo odit officiis perspiciatis ratione, totam voluptates voluptatibus.</p>
                    <h4 class="feedback-author text-green">Ashley Hill<br>
                        <span class="feedback-author-branch">UX Designer</span></h4>
                    <div class="round"></div>
                </div>
                <div class="slider-item">
                    <p class="feedback-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus et facere laboriosam nihil,
                        repellat sequi veritatis. Aut eligendi labore maiores repudiandae sint? Ab cumque dolorum ea enim exercitationem iste
                        omnis perferendis. Amet consectetur dolorum molestias neque nesciunt placeat rem sapiente?</p>
                    <h4 class="feedback-author text-green">William Nelson<br>
                        <span class="feedback-author-branch">UX researcher</span></h4>
                    <div class="round"></div>
                </div>
                <div class="slider-item">
                    <p class="feedback-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus animi dignissimos dolores labore
                        laudantium minus saepe. Est ipsum odit sapiente similique! Aliquam aliquid aspernatur at consequatur cumque eaque eum id ipsam
                        iste mollitia recusandae repellat repellendus sapiente, sed similique sit, tempore, ut voluptatibus. Ab ad aperiam, deserunt fugiat,
                        id ipsa laboriosam nihil optio perspiciatis quasi quibusdam.</p>
                    <h4 class="feedback-author text-green">Anna Maria Simone<br>
                        <span class="feedback-author-branch">Artworker</span></h4>
                    <div class="round"></div>
                </div>
                <div class="slider-item">
                    <p class="feedback-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt mollitia nisi porro rem repudiandae.
                        Dignissimos doloremque necessitatibus nobis quisquam repellat. Asperiores at molestiae officiis ratione!</p>
                    <h4 class="feedback-author text-green">David Adams<br>
                        <span class="feedback-author-branch">UX Designer</span></h4>
                    <div class="round"></div>
                </div>
                <div class="slider-item">
                    <p class="feedback-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi aspernatur at consectetur cumque
                        delectus deleniti error esse exercitationem facere facilis fugit id nemo neque nulla numquam odio tempora, ullam
                        voluptatem.</p>
                    <h4 class="feedback-author text-green">Hasan Alibr<br>
                        <span class="feedback-author-branch">Web developer</span></h4>
                    <div class="round"></div>
                </div>
            </div>
            <div id="carousel" class="carousel">
                <div class="arrow prev">&#x2039;</div>
                <div class="carousel-container">
                    <div class="carousel-gallery">
                        <div class="carousel-item active"></div>
                        <div class="carousel-item"></div>
                        <div class="carousel-item"></div>
                        <div class="carousel-item"></div>
                        <div class="carousel-item"></div>
                        <div class="carousel-item"></div>
                    </div>
                </div>
                <div class="arrow next active">&#x203A;</div>
            </div>
        </div>
    </section>

    <section class="gallery-section">
        <div class="container">
            <h2 class="section-header">Gallery of best images</h2>
            <div class="separator"></div>
            <div class="gallery-section-images">
                <div class="image-block big">
                    <img src="assets/additional_img/Gallery/1.png" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big">
                    <img src="assets/additional_img/Gallery/2.png" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="big">
                    <div class="subgrid2">
                        <div class="image-block medium">
                            <img src="assets/additional_img/Gallery/3-1.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block medium">
                            <img src="assets/additional_img/Gallery/3-2.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                    </div>
                    <div class="subgrid9">
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-3.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-4.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-5.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-6.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-7.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-8.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-9.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-10.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="image-block small">
                            <img src="assets/additional_img/Gallery/3-11.png" alt="Picture" class="gallery-img">
                            <div class="blackout">
                                <i class="fa fa-search" aria-hidden="true"></i>
                                <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="image-block big">
                    <img src="assets/additional_img/Gallery/4.png" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big">
                    <img src="assets/additional_img/Gallery/3.png" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big">
                    <img src="assets/additional_img/Gallery/7.png" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big">
                    <img src="assets/additional_img/Gallery/8.png" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big">
                    <img src="assets/additional_img/Gallery/6.png" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/graphic_design/graphic-design7.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/graphic_design/graphic-design12.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/wordpress/wordpress8.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/wordpress/wordpress2.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/graphic_design/graphic-design5.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/graphic_design/graphic-design6.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/graphic_design/graphic-design7.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
                <div class="image-block big" hidden>
                    <img src="assets/graphic_design/graphic-design8.jpg" alt="Picture" class="gallery-img">
                    <div class="blackout">
                        <i class="fa fa-search" aria-hidden="true"></i>
                        <i class="fa fa-arrows-alt" aria-hidden="true"></i>
                    </div>
                </div>
            </div>
            <button id="gallery-section-btn" class="load-btn"><i class="fa fa-plus" aria-hidden="true"></i>Load more</button>
        </div>
    </section>

    <footer class="main-footer">
        <div class="container">
            <p class="copyright">&copy; Copyright 2015 <a href="#" class="text-green">theHam</a> | All Rights Reserved</p>
        </div>
    </footer>
</body>
</html>